.sidebar .inner, .nav1 li{height: 1%;}
.module-holder{ }
*html .page2 .sidebar .inner{height: 222px;}
.footer .module{
	height: 100px;
}
*html .nav .home a:hover,  .nav .home .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-home.png', sizingmethod='crop');
}
*html .nav .about a:hover, *html .nav .about .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-about.png', sizingmethod='crop');
}
*html .nav .services a:hover,*html  .nav .services .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-services.png', sizingmethod='crop');
}
*html .nav .our-team a:hover,*html  .nav .our-team .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-our-team.png', sizingmethod='crop');
}
*html .nav .news a:hover,*html  .nav .news .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-news.png', sizingmethod='crop');
}
*html .nav .careers a:hover,*html  .nav .careers .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-careers.png', sizingmethod='crop');
}
*html .nav .contact a:hover,*html  .nav .contact .active{
	background: url(../images/1x1.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-txt-hover-contact.png', sizingmethod='crop');
}

.content H2 { font-size:16px; margin-bottom:12px;  }
.column1 H1 { font-size:16px; margin-bottom:12px;  }
.column1 ul { margin-left:16px; padding-left: 0px;  }

input.hover {
  filter: alpha(opacity=80);
}